### Enumeration

# FwupdPlugin SmbiosBiosCharacteristicsExt

since: 1.0

#### Declaration

    flags FwupdPlugin.SmbiosBiosCharacteristicsExt

#### Description

No description available.

Available since: 1.0

#### Members

`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ACPI_SUPPORTED`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_USB_LEGACY_SUPPORTED`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_AGP_SUPPORTED`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_I2O_BOOT_SUPPORTED`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_LS120_SUPER_DISK_BOOT_SUPPORTED`
  No description available.
  - Value: `16`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ATAPI_ZIP_SUPPORTED`
  No description available.
  - Value: `32`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_1394_BOOT_SUPPORTED`
  No description available.
  - Value: `64`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_SMART_BATTERY_SUPPORTED`
  No description available.
  - Value: `128`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_BIOS_BOOT_SPECIFICATION_SUPPORTED`
  No description available.
  - Value: `256`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_FUNCTION_KEY_NETWORK_BOOT_SUPPORTED`
  No description available.
  - Value: `512`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ENABLE_TARGETED_CONTENT_DISTRIBUTION`
  No description available.
  - Value: `1024`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_UEFI_SPECIFICATION_SUPPORTED`
  No description available.
  - Value: `2048`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_IS_VIRTUAL_MACHINE`
  No description available.
  - Value: `4096`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_MANUFACTURING_MODE_SUPPORTED`
  No description available.
  - Value: `8192`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_MANUFACTURING_MODE_ENABLED`
  No description available.
  - Value: `16384`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT___RESERVED`
  No description available.
  - Value: `32768`
  - Nickname: `None`
  - Available since: 1.0